<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LevelSchema.xsd">
	<level name="1 15" numDressingRooms="3" startTime="40" maxTime="40" accessoryAppearPt="1000" modelTimeBonus="30" leftChar="RosalindHappy" rightChar="JojoAngry" bg="gamePlayfield_LA_BG">
		<outfitStarPoints>
			<star score="100"/>
			<star score="300"/>
			<star score="500"/>
			<star score="800"/>
			<star score="1000"/>
		</outfitStarPoints>
		
		<levelStarPoints>
			<star score="5000"/>
			<star score="8000"/>
			<star score="13000"/>
			<star score="16000"/>
			<star score="22000"/>
		</levelStarPoints>

		<outroAttributes>
			<attribute att="Bustier"/>
			<attribute att="Tanktop"/>
			<attribute att="Sweater"/>
			<attribute att="Layered"/>
			<attribute att="Low cut"/>
			<attribute att="Bare midriff"/>
			<attribute att="Stilettos"/>
			<attribute att="Fishnets"/>
			<attribute att="High heels"/>
			<attribute att="Cardigan"/>
			<attribute att="Loose"/>
			<attribute att="Muted"/>
			<attribute att="Button down"/>
			<attribute att="Cardigan"/>
			<attribute att="Longsleeves"/>
			<attribute att="Ankle-length"/>
			<attribute att="Loafers"/>

		</outroAttributes>

		<initialPowerUps>
			<PowerUp id="ShuffleAll"/>
			<PowerUp id="ShuffleAll"/>
		</initialPowerUps>

		<specialOutfits>
			<outfit top="Female_Model_tops_2Prom_4" bottom="Female_Model_bottoms_2Blacktie_1" shoes="Female_Model_shoes_2Prom_1"/>
			<outfit suit="Female_Model_suit_2Hipster_1" shoes="Female_Model_shoes_2Hipster_1"/>
			<outfit top="Female_Model_tops_2African_2" bottom="Female_Model_bottoms_RedMiniskirt" shoes="Female_Model_shoes_AnkleStrapHeels"/>
		</specialOutfits>
		
		<StyleBoard>
			<StyleEntry style="Bollywood" gender="female" showCard="true"/>
			<StyleEntry style="Provocative" gender="female" showCard="true"/>
			<StyleEntry style="Hipster" gender="female" showCard="true" powerUp="SwapStyle"/>
			<StyleEntry style="Black Tie" gender="female" showCard="true"/>
			<StyleEntry style="Black Tie" gender="female" powerUp="ShuffleAll"/>
			<StyleEntry style="Hipster" gender="female" powerUp="SwapStyle""/>
			<StyleEntry style="Bollywood" gender="female"/>
			<StyleEntry style="Provocative" gender="female"/>
			<StyleEntry style="Black Tie" gender="female" powerUp="ShuffleAll"/>
			<StyleEntry style="Black Tie" gender="female"/>
			<StyleEntry style="Provocative" gender="female"/>
			<StyleEntry style="Hipster" gender="female"/>
			<StyleEntry style="Bollywood" gender="female" powerUp="SwapStyle"/>
			<StyleEntry style="Black Tie" gender="female"/>
			<StyleEntry style="Provocative" gender="female"/>
			<StyleEntry style="Bollywood" gender="female" powerUp="SwapStyle"/>
			<StyleEntry style="Hipster" gender="female"/>
			<StyleEntry style="Black Tie" gender="female"  climax="60"/>
		</StyleBoard>
		
		<racks>

			<allitem_rack numSlots="13" shape="Main">
				<clothingDistributionList>

					<!-- Tops -->
					<clothingDistribution item="Female_Model_tops_2Prom_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Prom_3" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Prom_4" frequency="1"/>
					
					<clothingDistribution item="Female_Model_tops_2Hipster_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Hipster_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Hipster_3" frequency="1"/>

					<clothingDistribution item="Female_Model_tops_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Bollywood_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Bollywood_3" frequency="1"/>

					<clothingDistribution item="Female_Model_tops_2African_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Biker_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Tropical_1" frequency="1"/>

					<clothingDistribution item="Female_Model_tops_2Bohochic_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Sockhop_4" frequency="1"/>

					<!-- Bottoms -->

					<clothingDistribution item="Female_Model_bottoms_2Blacktie_1" frequency="1"/>
					<clothingDistribution item="Female_Model_bottoms_2Prom_1" frequency="1"/>
					<clothingDistribution item="Female_Model_bottoms_2Prom_3" frequency="1"/>
					
					<clothingDistribution item="Female_Model_bottoms_2Hipster_1" frequency="1"/>
					<clothingDistribution item="Female_Model_bottoms_2Hipster_2" frequency="1"/>
					<clothingDistribution item="Female_Model_bottoms_2Hipster_3" frequency="1"/>
					
					<clothingDistribution item="Female_Model_bottoms_2Biker_1" frequency="1"/>
					<clothingDistribution item="Female_Model_bottoms_LeatherPants" frequency="1"/>
					<clothingDistribution item="Female_Model_bottoms_RedMiniskirt" frequency="1"/>
					<clothingDistribution item="Female_Model_bottoms_2Tropical_8" frequency="1"/>
					
					<clothingDistribution item="Female_Model_bottoms_2Foxhunt_3" frequency="1"/>
					<clothingDistribution item="Female_Model_bottoms_BlackChineseSkirt" frequency="1"/>

					<!-- Shoes -->
					
					<clothingDistribution item="Female_Model_shoes_2Prom_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Prom_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Sockhop_2" frequency="1"/>

					<clothingDistribution item="Female_Model_shoes_2Hipster_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Hipster_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Hipster_3" frequency="1"/>
					
					<clothingDistribution item="Female_Model_shoes_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Bollywood_2" frequency="1"/>

					<clothingDistribution item="Female_Model_shoes_2African_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_AnkleStrapHeels" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_RedAnkleStrapHeels" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_PinkSandalStrapHeels" frequency="1"/>


				</clothingDistributionList> 
			</allitem_rack>

			<suit_rack numSlots="1" shape="Suit">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_suit_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_suit_2Hipster_1" frequency="1"/>
					<clothingDistribution item="Female_Model_suit_2Blacktie_2" frequency="1"/>
					<clothingDistribution item="Female_Model_suit_2Blacktie_1" frequency="2"/>
					<clothingDistribution item="Female_Model_suit_BlueYellowTogaDress" frequency="1"/>
				</clothingDistributionList>
			</suit_rack>

			<acc_rack numSlots="3" shape="Accessory">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_glasses_2Hipster_1" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_2Blacktie_1" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_2Blacktie_2" frequency="1"/>	
					
					<clothingDistribution item="Female_Model_handpiece_WhiteStone3Row" frequency="1"/>
					<clothingDistribution item="Female_Model_handbag_BlueWhiteClutch" frequency="1"/>
					<clothingDistribution item="Female_Model_necklace_2Blacktie_1" frequency="1"/>
					
				</clothingDistributionList>
			</acc_rack>

			
		</racks>
	</level>
</resources>
